Bug 234866 - border radii may have missing values
Summary: border radii may have missing values
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: Other
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-01-04 16:38 PST by Brandon
Modified: 2022-01-07 17:56 PST (History)
2 users (show)

See Also:


Attachments
patch (4.29 KB, patch)
2022-01-05 09:36 PST, Brandon
no flags Details | Formatted Diff | Diff
patch (1.66 KB, patch)
2022-01-05 12:17 PST, Brandon
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brandon 2022-01-04 16:38:12 PST
border radii may have missing values
Comment 1 Brandon 2022-01-04 16:39:40 PST
<rdar://87068309>
Comment 2 Brandon 2022-01-05 09:36:08 PST
Created attachment 448394 [details]
patch
Comment 3 Antti Koivisto 2022-01-05 10:01:06 PST
This code was reverted in https://trac.webkit.org/changeset/287609/webkit
Comment 4 Brandon 2022-01-05 12:17:37 PST
Created attachment 448417 [details]
patch
Comment 5 EWS 2022-01-05 19:55:16 PST
Committed r287672 (245769@main): <https://commits.webkit.org/245769@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 448417 [details].